[Desktop Entry]
Name=C++ Info

Type=Service
X-TDE-ServiceTypes=KFilePlugin
X-TDE-Library=tdefile_cpp
MimeType=text/x-c++src;text/x-chdr
PreferredGroups=General
PreferredItems=Lines,Code,Comment,Blank,Strings,i18n Strings,Included Files
